/** Shopify CDN: Minification failed

Line 83:0 Unexpected "{"
Line 83:1 Expected identifier but found "%"
Line 83:42 Expected identifier but found "%"
Line 129:0 Unexpected "{"
Line 129:1 Expected identifier but found "%"
Line 129:27 Expected identifier but found "%"

**/
@media (min-width: 720px) {
.contact_page{
  display: flex;
  justify-content: center;
}
.contact_grid_inner{
  padding: 9%;
  width: 50%;
}  

}
@media (max-width: 720px) {

.contact_grid_inner{
  padding: 6%;
}  

}



.login_bg {
  background-image: url("/cdn/shop/files/contact_us_PC_02_02.jpg?v=1744819358");
  text-align: center;
}



.justify_center_custom{
  justify-content: center;
}

.grid-item__button_center{
  width: 40%;
  margin-left: auto;
  margin-right: auto;
}

p{
  margin-top: 0 !important;
}

.icon-txt-align {
  display: flex;
  align-items: center;
  margin: 0 !important;
}
.contact-icon-size {
  width: 18px;
  margin-right: 5px !important;
  margin-top: 4% !important;
  margin-bottom: 4% !important;
}

.contact-icon-size2 {
   background-color: rgb(255,255,255);
  border-radius: 50%;
}

@media (min-width: 720px) {
  .contact-icon-size2 {
  padding: 1%;
  width: 8%;
  }
}
@media (max-width: 720px) {
  .contact-icon-size2 {
  padding: 1.2%;
  width: 10%;
  }
}

{% comment %} Wholesale member only page {% endcomment %}

.sales-contact-column{
   margin-bottom: 10%;
 } 

@media (min-width: 720px) {

.sales-contact-list{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-top: 7%;
  }

}

@media (max-width: 720px) {
 .section--vertical-padding-none{
  max-width: initial;
  padding-right: 0;
  padding-left: 0;
}
  
  
.sales-contact-list{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  margin-top: 10%;
  }
 .marginControl{
   margin: 10% 0;
 } 

}

.sales-name-txt{
  font-weight: 600;
  text-align: left;
}
/*
.png-color-change {
  filter: invert(100%);
}
*/
{% comment %} career page {% endcomment %}

#shopify-section-template--15129714688055__custom_liquid_T9bc8a{
  background-color: #e5e4de;
}